﻿/*STYLESHEET  - TEMPLATE*/
HTML {overflow-y: scroll;}		 /*hack to fix Firefox scrollbar */
BODY 		{
	margin-top: 2px;
	font: normal 10pt Tahoma, Arial, Helvetica, sans-serif;
	color: #313131;
	background-color: #F49AC2;
	background-image: url('../../images/theme/page-background.jpg');
	background-position: center;
	background-repeat: repeat-y; 
	}
/* Classes */
.tbl-main		{
	width: 958px;
	border-collapse: collapse;	
	border-top: 0px #800080 none;
	border-bottom: 1px #800080 solid;
	border-left: 1px #800080 solid;
	border-right: 1px #800080 solid;
	background-color: white;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto; /*auto margins to center the table in ie*/;
	margin-right: auto;
}
.tbl-left		{
	width: 240px;
	background-color: white;
	border-collapse: collapse;
	vertical-align: top;
 }
.tbl-banner		{
	width: 958px;
	border-collapse: collapse;
	border-bottom: 0px #FFFFFF none;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
.tbl-footer		{
	width: 920px;
	border-collapse: collapse; 
	margin-left: auto;
	margin-right: auto;
}
.tbl-sidemenu	{
	width: 220px;
	
	border-collapse: collapse;
	vertical-align: top;
	margin-top: 20px;
}
.tbl-topmenu	{
	border-collapse: collapse;
	vertical-align: top;
	height: 20px;
	position: absolute;
	margin-left: 505px;
	margin-top: 98px;
}
.featuretext { 
	font: 10px Arial, Helvetica, sans-serif;
	color: #000000; 
}

.fineprint { font: 10px Arial, Helvetica, sans-serif; }

.main {
	font: 10pt Tahoma, Arial, Helvetica, sans-serif;
	color: #313131;
	margin-left: 15px;
	margin-right: 10px;
	vertical-align: top;
}

H1 {
	font: normal 13pt Arial, Helvetica, sans-serif;
	color: #333333;
	margin-left: 15px;
	text-align: left;
	margin-top: 20px;
}
H2 {
	font: normal 12pt Arial, Helvetica, sans-serif;
	color: #333333;
	margin-left: 15px;
	text-align: left;
}
H3 {
	font: normal bold 10pt  Arial, Helvetica, sans-serif;
	color: #617FC7;
	margin-left: 15px;
	text-align: left;
}	
TD {
	font: normal 10pt Tahoma, Arial, Helvetica, sans-serif;
	color: #313131;
	text-align: left;
}
UL {
	font: 10pt Tahoma, Arial,Helvetica,sans-serif;
	list-style-type: square;
	color: #313131;
	line-height: 120%;
	text-align: left;
}
OL {
	list-style-position: outside;
	font: 10pt Tahoma, Arial,Helvetica,sans-serif;
	color: #313131;
	line-height: 120%;
	text-align: left;
}
HR 	{
	color: #A463A7;
	width: 99%;
	height: 1px;
	background-color: #A463A7; /*ie hack same as color*/;
	border: none;
}



/* Anchor Links */

A        {
	color: Blue;
	text-decoration: none;
}
A:HOVER  {
	color: #800080;
	text-decoration: underline;
}
A:ACTIVE {
	color: Blue;
	text-decoration: none;
}

HR 		{
	color: #99CCFF;
	height: 1px;
	background-color: #99CCFF;  /*ie hacks*/
	border: none;
}

/* Anchor Links */

A        {
	color: Blue;
	text-decoration: none;
}
A:HOVER  {
	color: #FF1512;
	
	text-decoration: underline;
}
A:ACTIVE {
	color: Blue;
	text-decoration: none;
}


/* Menus */
.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #313131;
	border-bottom-color: White;
	border-bottom-style: solid;
	border-bottom-width: 0px;
}
.leftmenu a {
	color: #313131;
	text-decoration: none;
	
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #953F98;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:active {
	color: white;
	text-decoration: none;
	background-color: #999999;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block; 
	}
.topmenu {
	font: 12px Arial,Helvetica,sans-serif;
	color: #313131;
	padding-top: 0px;
	padding-left: 1px;
	padding-right: 3px;
	padding-bottom: 0px;
}
.topmenu A {
	color: #313131;
	text-decoration: none;
	padding-top: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	border-bottom-color: #800080;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-collapse: collapse;
	display: block;
}
.topmenu A:HOVER {
	color: #313131;
	text-decoration: none;
	border-bottom-color: #953F98;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-collapse: collapse;
	padding-top: 2px;
	display: block;
}
.topmenu A:ACTIVE {
	color: #313131;
	text-decoration: none;
	display: block;
}
.topheading h1 {
	position: absolute;
	margin-left: 37px;
	margin-top: -1px;
	margin-right: 5px;
	font-size: 12px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	z-index: -1;
}
.footermenu a{
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	color:#313131;
	text-decoration:none;
}



/*Copyright WebStart Design*/
